Subject: Recall Petition Submission

From: Olafur Gudmundsson <[email-masked]>
Date: Mon, 05 Nov 2012 15:15:21 -0500

Lynn St. Amour ISOC president,

   In accordance with the rules in RFC 3777 Section 7, I request that 
you start recall proceedings  against Mr. Marshall Eubanks as member of 
the IAOC as well as IETF Trustee, due to his total disappearance from 
the IAOC and IETF Trust for over 3 months, and either inability or 
refusal to resign.

Evidence to this effect was presented by Bob Hinden [1], as well as 
further evidence that the IETF Trust ousted Mr. Eubanks as  chair of the 
IETF Trust[2] , due to his prolonged absence in that body as well .

I as an IETF member in good standing (having attended over 50 meetings 
since 1987, including 9 of the last 10 meetings), regrettably request 
that you start the recall procedure. Below are listed statements of 
support for this recall petition from  more than 20 other NomCom 
eligible IETF participants.
The IETF participants below all meet the NomCom criteria as well as the 
diversity of organizations set forth in RFC3777,
furthermore none is a current member of IETF/IAB/IRTF/IAOC/ISOC board.

Thanks

       Olafur Gudmundsson

[1] 
https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=934&k2=11277&tid=1351092666 

[2] 
https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=933&k2=65510&tid=1351272565 

Signatories:
Olafur Gudmundsson [email-masked]  Shinkuro
Joel Jaeggeli [email-masked]    Zynga inc.
Mike StJohns mstjohns@ comcast.net   ninethpermutation
Warren Kumari <[email-masked]>  Google
Margaret Wasserman [email-masked]  Painless Security, LLC

Olaf Kolkman [email-masked] NlNetLabs
Melinda Shore [email-masked] No Mountain Software
Fred Baker [email-masked]   Cisco
Jaap Akkerhuis [email-masked] NlNetLabs
James Polk [email-masked]   Cisco

Sam Hartman [email-masked]   Painless Security, LLC.
Andrew Sullivan [email-masked]   Dyn Inc.
Stephen Hanna <[email-masked]>   Jupiter
Henk Uijterwaal [email-masked] Netherlands Forensics Institute
Paul Hoffman <[email-masked]>    VPNC

John Klensin [email-masked]  Self
Mehmet Ersue [email-masked]  Nokia Siemens Networks
Tobias Gondrom [email-masked]  Thames Stanley
Yiu Lee [email-masked]  Comcast
Tero Kivinen [email-masked]  AuthenTec Oy

---

From: Olafur Gudmundsson <[email-masked]>
Date: Tue, 06 Nov 2012 16:56:51 -0500

Lynn,

As one of the original signers has been challenged to be NomCom Eligible 
I put forward two more signers
Wes Hardaker [email-masked] Sparta
Joao Luis Silva Damas,  [email-masked] ISC

	At this time please do not send me any more signatures
as each person that indicates that they support the recall
decreases the pool of candidates to sit on the recall committee.

thanks
	Olafur

---

From: "Lynn St.Amour" <[email-masked]>
Date: Wed, 7 Nov 2012 09:58:12 -0500

Olafur,

this is to acknowledge receipt of your petition.

I also inform the IETF community that I will appoint a Recall Committee Chair shortly.

Regards,

Lynn St.Amour
Internet Society President & CEO

On Nov 6, 2012, at 4:56 PM, Olafur Gudmundsson wrote:

> 
> Lynn,
> 
> As one of the original signers has been challenged to be NomCom Eligible I put forward two more signers